Subject: RE: FVWM: FvwmCommandS Problem

From: Bob Woodside <[email-masked]>
Date: Sat, 29 Aug 1998 21:54:12 -0400 (EDT)

Toshi Isogai <[email-masked]> wrote:
> On Thu, 27 Aug 1998, Bob Woodside wrote:
> 
> > ...FvwmCommandS doesn't seem to send anything else to Fvwm after
> > the first command....
> 
>        FvwmCommand "Read .fvwm2rc" "Recapture"  
>  	
> This works for me. It must be your $RCFILE. Do you get the same result 
> with something simple?
> 

	Well, golly, it works just fine for me too, if I make sure that I'm
using the 1.5 FvwmCommand to talk to the 1.5 FvwmCommandS. In the process of
switching back and forth between 1.4 and 1.5 to try to find a way to duplicate
the other problems that have been reported, I'd gotten my wires crossed and
had left the 1.4 FvwmCommand trying to talk to your new FvwmCommandS. I can't
say that I recommend this practice.

	Sorry to bother you.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].